body.dnnEditState {
    margin-bottom: 91px;
}

.DnnModule.floating:not(.forDrag),
.dnnFormPopup,
.dnnModuleDialog {
    transform: translate(-50%, -50%) !important;
    top: 50vh !important;
    left: 50vw !important;
    margin: 0 !important;
    animation: none !important;
}

.DnnModule {
    position: initial;
}
